$kind: http-request
url: "{{KB_Local}}/discounttiers/1/update"
method: PUT
body:
  type: json
  content: "{\r

    \     \"min_referrals\":0,\r

    \                \"max_referrals\" :10,\r

    \                \"discount_amount\":15,\r

    \                \"points\":15,\r

    \                \"currency_id\":1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
